/*!
 * Theme: Green
 * Package: DashLite v3.2.4
 * Updated: 11.01.2024
 * Author: Softnio
 * Author URI: http://themeforest.net/user/softnio
**/
.nk-sidebar.is-dark {
    background: #0f192a;
    border-right-color: #1c2f50;
}

.nk-sidebar.is-theme {
    background: var(--theme-primary-color);
    border-right-color: var(--theme-primary-color);
}

.is-dark .nk-sidebar-head {
    border-color: #1c2f50;
}

.is-theme .nk-sidebar-head {
    border-color: var(--theme-primary-color);
}

.nk-sidebar.is-dark .user-balance-alt,
.nk-sidebar.is-theme .user-balance-alt {
    color: rgba(255, 255, 255, 0.8);
}

.nk-header {
    background: #F6F7F9;
    border-bottom-color: #F6F7F9;
}

.nk-header.is-dark:not([class*=bg-]) {
    background: #0f192a;
}

.nk-header.is-theme:not([class*=bg-]) {
    background: var(--theme-primary-color);
}

.dark-mode .btn-dim.btn-outline-light,
.dark-mode .dt-buttons .btn-dim.btn-secondary,
.dt-buttons .dark-mode .btn-dim.btn-secondary {
    color: #CCC;
}

.is-dark .nk-menu-link {
    color: #8699b2;
}

.is-dark .nk-menu-link:hover {
    background: #172641;
}

.is-dark .active>.nk-menu-link {
    background: #172641;
}

.dark-mode .nk-header .dropdown-menu .sub-text,
.dark-mode .nk-header .dropdown-menu .overline-title,
.dark-mode .nk-header .dropdown-menu .overline-title-alt,
.dark-mode .data-label,
.dark-mode .nk-block-text p,
.dark-mode .nk-footer-copyright {
    color: #CCC;
}

.dark-mode .user-info .sub-text,
.dark-mode .user-account-info {
    color: #CCC;
}

.dark-mode .link-list-menu a,
.dark-mode .list-plain a,
.dark-mode .link-list-menu a .icon {
    color: #CCC !important;
}

.dark-mode .link-list-menu a:hover,
.dark-mode .link-list-menu a:hover .icon,
.dark-mode .link-list-menu a.active,
.dark-mode .link-list-menu a.active .icon {
    color: #FFF !important;
}

.is-dark .nk-menu-icon,
.dark-mode .nk-menu-icon {
    color: #888;
}

.dark-mode .nk-menu-link {
    color: #888;
}

.dark-mode .overline-title {
    color: #BBB;
}

.dark-mode .user-balance-sub,
.dark-mode .overline-title-alt {
    color: #CCC !important;
}

.is-dark .nk-menu-badge {
    color: #34edba;
    background: #1c2f50;
}

.is-dark .nk-menu-sub .active>.nk-menu-link,
.is-dark .nk-menu-link:hover,
.is-dark .active>.nk-menu-link,
.is-dark .nk-menu-link:hover .nk-menu-icon,
.is-dark .nk-menu-item.active>.nk-menu-link .nk-menu-icon,
.is-dark .nk-menu-item.current-menu>.nk-menu-link .nk-menu-icon {
    color: var(--theme-primary-color);
}

.is-dark .user-name {
    color: #666;
}

.is-dark .nk-quick-nav-icon {
    color: #666;
}

.is-theme .nk-menu-link {
    color: var(--theme-primary-color);
}

.is-theme .nk-menu-link:hover {
    background: #9FDFC7;
}

.is-theme .active>.nk-menu-link {
    background: var(--theme-primary-color);
}

.is-theme .nk-menu-icon {
    color: #FFF;
}

.is-theme .nk-menu-badge {
    color: #FFF;
    background: var(--theme-primary-color);
}

.is-theme .nk-quick-nav-icon,
.is-theme .overline-title {
    color: #9FDFC7;
}

.is-theme .nk-menu-heading .overline-title {
    color: rgba(171, 226, 211, 0.8);
}

.is-theme .user-name {
    color: #bee9dd;
}

.card-tools-nav li a:before,
.nav-tabs .nav-link:after,
.progress-bar,
.dot-primary,
.alert-fill.alert-primary,
.bg-primary,
.icon-circle,
.noUi-connect,
.nk-msg-menu-item a:after,
.ui-shady .nk-msg-item.active:after,
.ui-shady .nk-msg-item.current:after,
.ui-softy .nk-msg-item.active:after,
.ui-softy .nk-msg-item.current:after {
    background: var(--theme-primary-color);
}

.card-bordered.is-dark {
    border-color: var(--theme-primary-color);
}

.card.is-dark {
    background: var(--theme-primary-color);
}

.is-dark .nk-wg7-title,
.is-dark .nk-wg7-note {
    color: #9FDFC7;
}

.user-avatar,
[class^=user-avatar]:not([class*=-group]) {
    background: var(--theme-primary-color);
}

.nk-menu-link:hover,
.nk-menu-link:hover .nk-menu-icon,
.nk-menu-item.active>.nk-menu-link .nk-menu-icon,
.nk-menu-item.current-menu>.nk-menu-link .nk-menu-icon,
.nk-menu-link:hover .count,
.nk-menu-sub .nk-menu-link:hover,
.nk-menu-sub .active>.nk-menu-link,
.nk-menu-sm .nk-menu-link:hover,
.nk-menu-main .nk-menu-link:hover,
.nk-menu-main .nk-menu-link:focus,
.nk-menu-main .nk-menu-item.active>.nk-menu-link,
.nk-menu-main .nk-menu-item.current-menu>.nk-menu-link,
.nk-menu-main .nk-menu-item:hover>.nk-menu-link,
.is-light .nk-menu-link:hover,
.is-light .active>.nk-menu-link,
.active>.nk-menu-link,
.active>.nk-menu-link .count,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.active .nav-link,
.nk-menu-footer .nk-menu-icon,
.nk-menu-footer .nk-menu-link:hover,
.nk-footer-copyright a:hover,
.page-link:hover,
.list-plain a:hover,
.link-check li a:hover,
.link-list a:hover,
.link-list-opt a:hover,
.link-list-plain a:hover,
.link-list-menu li.active>a,
.link-list-menu a.active,
.link-list-menu a:hover,
.link-list-menu li.active>a .icon,
.link-list-menu a.active .icon,
.link-list-menu a:hover .icon,
.link-list-menu li.active>a:after,
.link-list-menu a.active:after,
.link-list-menu a:hover:after,
.list-checked li:before,
.list-step li.list-step-current:before,
.accordion-s2 .accordion-head .title,
.accordion-s3 .accordion-head .title,
.badge-outline-primary,
.badge-dim.bg-primary,
.badge-dot.bg-primary,
.badge-dim.bg-outline-primary,
.alert-primary,
.form-clip,
.form-text-hint,
.search-submit:hover,
.attach-item .icon,
.attach-download:hover span,
.nk-reply-meta-info .whom,
.nk-msg-tags li>span .icon,
.nk-msg-menu-item a:hover,
.nk-msg-menu-item.active a,
.user-balance,
.user-avatar[class*=-primary-dim],
a,
.dropzone .dz-message-text span,
.nk-switch-icon.active,
.link-list-plain a .icon,
.chat-upload-option a,
.is-unread .chat-context .status,
.add-opt:hover .sub-text,
.add-opt:hover .icon,
.icon[class*=bg-primary-dim],
.nk-tb-list .tb-asterisk a {
    color: #666;
}

.dark-mode .nk-quick-nav a.link {
    color: #CCC;
}

.dark-mode .nk-quick-nav a.link:hover {
    color: #FFF;
}

.settings-side-menu .link-list-menu a .icon {
    transition: all 0.4s;
}

.nk-menu-link:hover,
.link-dark:hover,
.nk-menu-main .nk-menu-sub .nk-menu-link:hover,
.link-list a:hover,
.settings-side-menu .link-list-menu a:hover,
.settings-side-menu .link-list-menu a.active,
.settings-side-menu .link-list-menu a:hover::after,
.settings-side-menu .link-list-menu a.active .icon,
.settings-side-menu .link-list-menu a:hover .icon,
.settings-side-menu .link-list-menu a.active::after {
    color: var(--primary-color);
    transition: all 0.4s;
}

a:hover,
.link:hover {
    color: var(--theme-primary-color);
}

.text-primary,
.link-primary {
    color: var(--theme-primary-color) !important;
}

.link-primary:hover,
a.text-primary:hover,
a.text-primary:focus,
.chat-upload-option a:hover {
    color: var(--theme-primary-color) !important;
}

.border-primary,
.nk-kycfm-control:checked~.nk-kycfm-label {
    border-color: var(--theme-primary-color) !important;
}

.bg-lighter {
    background-color: #F6F7F9 !important;
}

.bg-primary {
    background-color: var(--theme-primary-color) !important;
}

a.bg-primary:hover,
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
    background-color: var(--theme-primary-color) !important;
}

.bg-primary-dim {
    background-color: #e7f7f2 !important;
}

.text-primary-dim {
    color: #9FDFC7 !important;
}

.alert-primary,
.badge-dim.bg-outline-primary {
    background-color: #FFF;
    border-color: var(--theme-primary-color);
}

.alert-pro.alert-primary,
.bg-primary,
.sp-package-choose:checked~label,
.plan-control:checked+.plan-item-card,
.form-control:focus,
.form-control.focus,
.custom-file-input:focus~.custom-file-label,
.custom-control-input:focus:not(:checked)~.custom-control-label::before,
.select2-container--default .select2-selection--single:focus,
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #BBB;
}

.nk-order-ovwg-data.sell,
.bg-outline-primary {
    border-color: var(--theme-primary-color);
}

.dropdown-menu-s1 {
    border-top-color: var(--theme-primary-color);
}

.nk-iv-wg2-amount.ui-v2 {
    border-bottom-color: var(--theme-primary-color);
}

.page-item.active .page-link,
.custom-control-input:checked~.custom-control-label::before,
.custom-control-input:not(:disabled):active~.custom-control-label::before {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before,
.custom-radio .custom-control-input:disabled:checked~.custom-control-label::before,
.custom-switch .custom-control-input:disabled:checked~.custom-control-label::before {
    background-color: #FFFFFF;
}

.badge-dim.bg-primary {
    background-color: #FFFFFF;
    border-color: #9FDFC7;
}

.bg-primary.badge-dot {
    background: transparent !important;
}

.nk-error-head {
    background: -webkit-linear-gradient(var(--theme-primary-color), var(--theme-primary-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.nav-switch .nav-link.active {
    background: var(--theme-primary-color);
    color: #ffffff;
}

.icon-avatar {
    color: var(--theme-primary-color);
    background-color: #FFF;
}

.is-theme .nk-quick-nav-icon:before {
    background-color: #03231a;
}

.btn-primary {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.btn-primary:hover {
    background-color: color-mix(in srgb, var(--theme-primary-color) 85%, #000 15%);
    border-color: color-mix(in srgb, var(--theme-primary-color) 75%, #000 25%);
}

.btn-primary:focus {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.btn-primary.btn-dim {
    color: var(--theme-primary-color);
    background-color: #e5f6f1;
    border-color: #e5f6f1;
}

.btn-primary.show {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.btn-dim.btn-outline-primary {
    color: var(--theme-primary-color);
    background-color: #e5f6f1;
    border-color: var(--theme-primary-color);
}

.btn-dim.btn-outline-primary.btn-white {
    background-color: #ffffff;
}

.btn-outline-primary {
    border-color: var(--theme-primary-color);
    color: var(--theme-primary-color);
}

.btn-outline-primary:hover {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.show>.btn-outline-primary.dropdown-toggle {
    box-shadow: 0 0 0 0.2rem rgb(102, 102, 102);
}

.btn-trigger:focus {
    box-shadow: none;
}

.form-control:focus,
.form-control.focus,
.custom-control-input:focus~.custom-control-label::before,
.custom-file-input:focus~.custom-file-label,
.select2-container--default .select2-selection--single:focus,
.select2-container--default.select2-container--focus .select2-selection--multiple {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1);
}

.form-control-simple:focus {
    box-shadow: none;
}

.btn-primary.btn-dim:not(:disabled):not(.disabled):hover,
.btn-dim.btn-outline-primary:not(:disabled):not(.disabled):hover,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle,
.btn-primary.disabled,
.btn-primary:disabled {
    background-color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.form-focus-none:focus {
    border-color: transparent;
    box-shadow: none;
}

@media (min-width: 992px) {
    .nk-menu-main>li>.nk-menu-link:before {
        background: var(--theme-primary-color);
    }

    .is-theme .nk-menu-main>li>.nk-menu-link {
        color: #ffffff;
    }

    .is-theme .nk-menu-main>li>.nk-menu-link.nk-menu-toggle:after {
        color: rgb(255, 255, 255);
    }
}

.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
    background-color: #FFF;
    color: var(--theme-primary-color);
}

.datepicker table tr td.today:hover,
.datepicker table tr td.today:hover:hover,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled:hover:hover,
.datepicker table tr td.today:active,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.active,
.datepicker table tr td.today:hover.active,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled:hover.active,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today:hover.disabled,
.datepicker table tr td.today.disabled.disabled,
.datepicker table tr td.today.disabled:hover.disabled,
.datepicker table tr td.today[disabled],
.datepicker table tr td.today:hover[disabled],
.datepicker table tr td.today.disabled[disabled],
.datepicker table tr td.today.disabled:hover[disabled] {
    background-color: #9FDFC7;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td span:hover,
.datepicker table tr td span.focused {
    background-color: var(--theme-primary-color);
}

.code-tag {
    color: var(--theme-primary-color);
}

.alert-pro {
    background: #ffffff;
    color: #666;
}

.nk-menu-badge {
    color: var(--theme-primary-color);
    background-color: #e7f7f2;
}

.is-theme .nk-sidebar-footer,
.nk-apps-sidebar.is-theme,
.is-theme .nk-sidebar-profile-fixed {
    background: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.is-theme .nk-menu-footer .nk-menu-link,
.is-theme .sub-text,
.is-theme .lead-text span {
    color: #9FDFC7;
}

.nav-switch-s2 .nav-link:hover,
.nav-switch-s2 .nav-link:focus {
    color: #666;
}

.nav-switch-s2 .nav-link.active {
    color: #555;
}

.active .nk-ibx-menu-text,
.active .nk-ibx-menu-item .icon,
.nk-reply-form-nav li a:hover,
.nk-reply-form-input .toggle-opt:hover {
    color: var(--theme-primary-color);
}

.nk-ibx-menu li.active {
    background: #FFF;
}

.nk-fmg-menu li.active {
    background: #FFF;
}

.nk-file-name .asterisk .icon,
.nk-file-name-text a.title:hover,
.nk-file-link:hover .title,
.active .nk-fmg-menu-item .icon,
.active .nk-fmg-menu-text {
    color: var(--theme-primary-color);
}

.nk-files-view-list .nk-file.selected {
    background-color: #e2f5f0;
}

.chat.is-me .chat-msg {
    background-color: var(--theme-primary-color);
}

.kanban-add-task {
    color: var(--theme-primary-color);
}

.kanban-add-task:hover {
    background: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.actions ul li a {
    border-color: var(--theme-primary-color);
    background: var(--theme-primary-color);
}

.nk-wizard-simple .steps ul li.done h5,
.nk-wizard-simple .steps ul li.done .number,
.nk-wizard-simple .steps ul li.current h5,
.nk-wizard-simple .steps ul li.current .number {
    color: var(--theme-primary-color);
}

.nk-wizard-simple .steps ul li:after {
    background: var(--theme-primary-color);
}

.invoice-contact ul .icon,
.invoice-desc .title,
.invoice-bills .table th {
    color: var(--theme-primary-color);
}

.product-gallery .slider-nav .slider-item.slick-current .thumb,
.custom-control-pro.no-control.checked .custom-control-input:checked~.custom-control-label,
.custom-control-pro.no-control .custom-control-input:not(:disabled):active~.custom-control-label,
.custom-control.color-control .custom-control-label:before {
    border-color: var(--theme-primary-color) !important;
    color: var(--primary-color);

}

.dark-mode .custom-control-pro .custom-control-label {
    color: #CCC;
}

.nk-reply-header {
    border-color: #f5f6fa !important;
}

.dark-mode .active>.nk-menu-link,
.dark-mode .nk-menu-item.active>.nk-menu-link .nk-menu-icon {
    color: #CCC !important;
}

.dark-mode .nk-menu-link:hover {
    color: #CCC !important;
}

.dark-mode .nk-menu-link:hover .nk-menu-icon {
    color: #CCC !important;
}

.dark-mode .user-balance {
    color: #FFF !important;
}

.dark-mode .link-list-opt a:hover {
    color: #CCC !important;
}

.dark-mode .nk-reply-header {
    border-color: #1d2d40 !important;
}

.dark-mode .nk-reply-header .date-time {
    color: #CCC !important;
}

.nk-tb-item:not(.nk-tb-head):hover,
.nk-tb-item:not(.nk-tb-head).seleted {
    background: none;
    box-shadow: none;
}

.badge-dot.bg-orange {
    color: #f4bd0e;
}

.dark-mode .placeholder {
    background-color: #666;
    color: #666;
}

.placeholder {
    display: inline-block;
    min-height: 1em;
    vertical-align: auto;
    cursor: wait;
    background-color: #444;
    color: #444;
    opacity: 0.5;
}

.placeholder.placeholder-flex {
    display: flex !important;
}

.placeholder.fit-content {
    flex: fit-content !important;
}

.placeholder.placeholder-block {
    display: block !important;
}

.placeholder * {
    opacity: 0;
}

.nk-sidebar-transition-fix {
    transition: transform 450ms ease, width 450ms ease;
}

#toggle-icon .icon {
    cursor: pointer;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.account-hidden-info {
    border: none;
}

.account-hidden-info::before {
    position: absolute;
    content: "";
    left: -1px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    height: 15px;
    width: 15px;
    margin-top: -1px;
    border-radius: 50%;
    background: currentColor;
    border: 0;

}

.account-hidden-info.small::before {
    height: 12px;
    width: 12px;
    margin-top: -1px;
}

.obfuscated {
    border: none;
    position: relative;
    line-height: 1.125rem;
    font-family: "DM Sans", sans-serif;
    font-size: 0.675rem;
    letter-spacing: 0.01em;
    vertical-align: middle;
    display: inline-flex;
    --bs-text-opacity: 1;
    color: rgba(var(--bs-heading-color), var(--bs-text-opacity)) !important;
    --bs-badge-padding-x: 0.375rem;
    --bs-badge-padding-y: 0;
    --bs-badge-font-size: 0.675rem;
    --bs-badge-font-weight: 500;
    --bs-badge-color: #fff;
    --bs-badge-border-radius: 3px;
    padding: var(--bs-badge-padding-y) var(--bs-badge-padding-x);
    font-weight: var(--bs-badge-font-weight);
    text-align: center;
    white-space: nowrap;
    border-radius: var(--bs-badge-border-radius);
    margin-right: 10px;
}

.obfuscated::before {
    position: absolute;
    content: "";
    left: -1px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    height: 15px;
    width: 15px;
    margin-top: -1px;
    border-radius: 50%;
    background: currentColor;
    border: 0;
}

.obfuscated.sm {
    margin-right: 4px;
}

.obfuscated.xs {
    margin-right: 2px;
}

.obfuscated.sm::before {
    height: 12px;
    width: 12px;
    margin-right: 4px;
    margin-top: -1px;
}

.obfuscated.xs::before {
    height: 10px;
    width: 10px;
    margin-right: 2px;
    margin-top: -1px;
}

.form-control::placeholder,
.dual-listbox .dual-listbox__search::placeholder,
div.dt-container div.dt-search input::placeholder {
    color: #CCC;
}

.nk-stepper-nav>* .step-item::before,
.nk-stepper-nav>* .step-item::after {}